#relatedSidebar div.IE6_follows_header{_display:expression(this.previousSibling.className=='expanded'?'block':'none');}
#relatedSidebar div.IE6_follows_header div{_display:block;}
#relatedLinks div.IE6_immediate_child div.IE6_related_link{_padding:0 0 0 12px;_font-size:12px;_display:block;}

/* inline divs */
div.commentary h2{_background-image:url("images/pen_blue.gif");}
div.history h2{_background-image:url("images/document_dirty.gif");}
div.future h2{_background-image:url("images/document_dirty.gif");}
div.editorial h2{_background-image:url("images/notebook.gif");}
div.updater h2{_background-image:url("images/document_exchange.gif");}

div.case-summary h2{_background-image:url("images/case_summary.gif");}
div.citing-references h2{_background-image:url("images/citing_references.gif");}
div.judgment-text h2{_background-image:url("images/full_text.gif");}

#tlrnz_site_contents_list li.folder ul{_display:block;}

@media screen
{
  #tlrnz_return_to_normal_view {_position:absolute;}
  #tlrnz_print_from_printable_version a {_background:url("images/printer2.gif") no-repeat left;}
}

/* product title. TODO: make the other cases use this class */
div.productTitle h1{_background-image:url("images/scroll.gif");}

#Content div.list-itemheader span.list-itemlabel { _margin-right:expression(this.offsetWidth > 35 ? 5 : 40-this.offsetWidth);}

/*************************************************************************************************************************
    The following groups of styles fixes the IE6 repeated icon bug on print search results, full table of contents,
    site contents, and my-selections.  
**************************************************************************************************************************/

/*Search Results*/
div.hit a.document{background-image:none;}
div.hit a.checked{background-image:none;}
div.hit a.unchecked{background-image:none;}
div.hit a.commentary{background-image:none;}
div.hit a.history{background-image:none;}
div.hit a.future{background-image:none;}
div.hit a.editorial{background-image:none;}
div.hit a.case-summary{background-image:none;}
div.hit a.citing-references{background-image:none;}
div.hit a.full-text{background-image:none;}
div#tlrnz_current_search_product_summary h1{background-image:none;}

/* full toc */
div#tlrnz_full_toc_header h1 {background-image:none;}
div#tlrnz_full_toc_header h1.modus {background-image:none;}
div.tlrnz-toc-common li a{width:auto;}
div.tlrnz-toc-common li.folder a{background-image:none;}

/* IE-specific full TOC changes due to selector and positioning bugs */
div.tlrnz-toc-common li a{padding:5px 5px 5px 5px;}
div.tlrnz-toc-common li.folder a.childchecked{background-image:none;width:auto;padding:0 0 0 0;}
div.tlrnz-toc-common li.leaf a.unchecked,div.tlrnz-toc-common li.folder a.unchecked{background-image:none;width:auto;padding:0 0 0 0;}
div.tlrnz-toc-common li.leaf a.checked,div.tlrnz-toc-common li.folder a.checked{background-image:none;width:auto;padding:0px 0 0 0;}

/* full-toc images */
div#tlrnz_full_toc_list li.folder a{background-image:none;}
div#tlrnz_full_toc_list li.folder a.expanded{background-image:none;}
div#tlrnz_full_toc_list li.leaf a{background-image:none;}
div#tlrnz_full_toc_list li.folder a.childchecked{background-image:none;width:auto;padding:0 0 0 0;}
div#tlrnz_full_toc_list li.leaf a.unchecked,div#tlrnz_full_toc_list li.folder a.unchecked{background-image:none;width:auto;padding:0 0 0 0;}
div#tlrnz_full_toc_list li.leaf a.checked,div#tlrnz_full_toc_list li.folder a.checked{background-image:none;width:auto;padding:0 0 0 0;}

/* site contents/megasearch images */
ul#tlrnz_site_contents_list li a{display:inline-block;}
ul#tlrnz_site_contents_list li.folder a{background-image:none;width:auto;}
ul#tlrnz_site_contents_list li.folder a.expanded{background-image:none;}
ul#tlrnz_site_contents_list li.leaf a{background-image:none;}
ul#tlrnz_site_contents_list li.leaf a.modus{background-image:none;}
ul#tlrnz_site_contents_list li.external a{background-image:none;}
ul#tlrnz_site_contents_list li.folder a.childchecked {background-image:none;width:auto;padding:0 0 0 0;}
ul#tlrnz_site_contents_list li.leaf a.unchecked,ul#tlrnz_site_contents_list li.folder a.unchecked {background-image:none;width:auto;padding:0 0 0 0;}
ul#tlrnz_site_contents_list li.leaf a.checked,ul#tlrnz_site_contents_list li.folder a.checked {background-image:none;width:auto;padding:0 0 0 0;}

/* my selections */
a.#tlrnz_my_selections_sort_product{background-image:none;}
a.#tlrnz_my_selections_sort_recent{background-image:none;}
div#tlrnz_my_selections_list a{background-image:none;}
div#tlrnz_my_selections_list a.folder{background-image:none;}
div#tlrnz_my_selections_list h1 {background-image:none;}
div#tlrnz_my_selections_list h1.modus{background-image:none;}

/******************************************* End of IE6 repeated icon bug fixes ********************************************/